//Modification du mod Jetpack
//Block tag
onEvent('block.tags', event => {
    //text
    //event.remove('forge:ores/copper', ['immersiveengineering:ore_copper', 'tconstruct:copper_ore'])
  })
  //Item tag
  onEvent('item.tags', event => {   
      //text
      //event.remove('forge:ores/copper', ['immersiveengineering:ore_copper', 'tconstruct:copper_ore'])
  })
    //remove des craft avec ID de chaque item non utile
    onEvent('recipes', event => {
      //jetpack vanilla 1.2.3.4
      event.remove({id: 'simplyjetpacks:vanilla/jetpack_vanilla1'})
      event.remove({id: 'simplyjetpacks:vanilla/jetpack_vanilla1_from_armored'})
      event.remove({id: 'simplyjetpacks:vanilla/jetpack_vanilla1_armored'})
      event.remove({id: 'simplyjetpacks:vanilla/jetpack_vanilla2'})
      event.remove({id: 'simplyjetpacks:vanilla/jetpack_vanilla2_from_armored'})
      event.remove({id: 'simplyjetpacks:vanilla/jetpack_vanilla2_armored'})
      event.remove({id: 'simplyjetpacks:vanilla/jetpack_vanilla3'})
      event.remove({id: 'simplyjetpacks:vanilla/jetpack_vanilla3_from_armored'})
      event.remove({id: 'simplyjetpacks:vanilla/jetpack_vanilla3_armored'})
      event.remove({id: 'simplyjetpacks:vanilla/jetpack_vanilla4'})
      event.remove({id: 'simplyjetpacks:vanilla/jetpack_vanilla4_from_armored'})
      event.remove({id: 'simplyjetpacks:vanilla/jetpack_vanilla4_armored'})
      //jetpack vanilla 1.2.3.4 remove thruster
      event.remove({id: 'simplyjetpacks:vanilla/thruster_vanilla1'})
      event.remove({id: 'simplyjetpacks:vanilla/thruster_vanilla2'})
      event.remove({id: 'simplyjetpacks:vanilla/thruster_vanilla3'})
      event.remove({id: 'simplyjetpacks:vanilla/thruster_vanilla4'})
      

    })